Bug 8122

Summary: Preprocessor plugin category is broken
Product: OHS Reporter: Alec Smecher <alec>
Component: PluginsAssignee: PKP Support <pkp-support>
Status: RESOLVED FIXED    
Severity: normal    
Priority: P3    
Version: 2.3.3   
Hardware: All   
OS: All   
Version Reported In: Also Affects:

Description Alec Smecher 2013-02-19 09:15:15 PST
Preprocessor plugins depend on the Harvester::insertEntry hook, which is no longer called.
Comment 1 Alec Smecher 2013-02-22 15:00:04 PST
Fix pre/post processor plugins
https://github.com/pkp/harvester/commit/be401654cef3f1f55138de6c39a0d3a8ae2bd155
Comment 2 Alec Smecher 2013-02-22 15:02:40 PST
The patch https://github.com/pkp/harvester/commit/be401654cef3f1f55138de6c39a0d3a8ae2bd155 is against ohs-stable-2_3 (suitable for application to 2.3.x, though not tested against any releases).
Comment 3 Alec Smecher 2013-02-22 15:05:02 PST
Fix pre/post processor plugins
https://github.com/pkp/harvester/commit/524758d5354f0cb7691dcd729cc1195d686d0ac8